---@diagnostic disable: missing-return, lowercase-global
---@meta

---Disables the auto-approve feature (currently unused) for the selected calendar event
function CalendarEventClearAutoApprove() end
